/* Dreispaltiges Layout für www.doerrhoefer-technik.de */

* {
  margin:0;
  padding:0;
  }

body
{
 font-family:Arial, sansserif;
 font-size:1.0em;
 font-weight:bold;
 background: url(../standardelemente/granit.gif) repeat;
}

p{
line-height:145%;
margin-bottom:1em;
}

h1{
font-size:175%;
font-weight:bolder;
margin-bottom:1em;
}

h2{
font-size:150%;
font-weight:bolder;
margin-top:1.75em;
margin-bottom:0.5em;
}

h3{
font-size:125%;
font-weight:bolder;
margin-top:1.75em;
margin-bottom:0.5em;
}

sub, sup{
font-size:70%;
}

blockquote{
 font-family: monospace;
 font-size:100%;	
}

#kopf {
height:4em;
padding:2%;
margin-bottom:2%;
}

#links, #rechts {
width:24%;
line-height:18px;
margin-top:1em;
}

#links {
float:left;
text-align:center;
}

#rechts {
float:right;
text-align:center;
}

#content {
float:left;
width:74%;
margin-top:1em;
}

#publikationen20 {
margin-top:1em;
}

#menu{
  margin-top:1em;
  margin-bottom:1em;
  padding:0;
}

#menu_content{
  margin-top:1em;
  margin-bottom:1em;
  margin-left:10%;
  padding:3%;
}

ul{
  margin:0;
  padding:0;
  list-style-type:none;
  color:black;
  line-height:145%;
}

.ul_2{
  margin-bottom:1em;
  padding-left:2em;
  color:black;
  list-style-type:disc;
}

.datum{
 font-family:Arial;
 font-size:75%;
 text-align:left;
 font-weight:normal;
}

.space{
 font-family:Arial;
 font-size:75%;
 text-align:left;
 font-weight:normal;
}

.big_space{
 font-family:Arial;
 font-size:200%;
 text-align:left;
 font-weight:normal;
}

.headline{
 font-family:times;
 font-style:italic;
 font-weight:bold;
 font-size:150%;
 text-align:center;
}

.linkschalter{
margin-left:3%;
width:70%;
background-color:#F5DEB3;
padding:6px;
border-spacing:2px;
border-width:3px;
border-style:outset;
border-color:#FFDAB9;
font-weight:bold;
text-align:center;
}

.linkschalter a:link{
 text-decoration:none;
 color:black;
}

.linkschalter a:visited{
 text-decoration:none;
 color:black;
}

.formatlink{
color:#0000FF;
text-decoration:underline;
}

.trennueberschrift{
margin-top:3em;
margin-bottom:1em;
margin-left:1em;
font-weight:bold;
font-size:125%;
text-align:left;
}

.anmerkung{
font-size:75%;
}

.anmerkung_link{
color:#0000FF;
text-decoration:underline;
}


.Hervorhebung_1{
font-size:110%;
}

strong{
text-decoration:underline;
font-size:110%;
}



/* Tabellen */

.tab_einnahmen_ausgaben_1{
 margin-top: 1.5em;
 margin-bottom: 1.5em;
border-collapse:  collapse;
}

.kopfzelle{
border: medium double black;
text-align: center;
padding:0.2em;
}

.zelle{
border: medium double black;
text-align: center;
padding:0.2em;
}

.tab_stundenloehne{
margin-top: 1.5em;
margin-bottom: 1.5em;
border-collapse:  collapse;
}

.kopfzelle_stundenloehne{
border-bottom: medium double black;
text-align: center;
vertical-align: top;
padding:0.2em;
}

.zelle_stundenloehne_1{
border: none;
text-align: center;
vertical-align: top;
padding:0.8em;
}

.zelle_stundenloehne_2{
border: none;
text-align: left;
vertical-align: top;
padding:0.8em;
}
